save_pcx(3)

NAME
save_pcx - Saves a bitmap into a PCX file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int save_pcx(const char *filename, BITMAP *bmp, const RGB *pal);

DESCRIPTION
Writes a bitmap into a 256-color or 24-bit truecolor PCX file.

RETURN VALUE
Returns non-zero on error.

SEE ALSO
save_bitmap(3)